## libnagios-object-perl 0.21.10

=== debian/changelog ===
libnagios-object-perl (0.21.10-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 17:33:04 +0100

libnagios-object-perl (0.21.9-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Drop whatis patches, no longer needed
  * Drop unneded perl version dependency
  * Update copyright to DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 08 Feb 2010 18:36:57 -0500

libnagios-object-perl (0.21.8-1) unstable; urgency=low

  * Update ryan52's email address
  * New upstream release
  * remove missing_methods.patch, applied upstream

 -- Ryan Niebur <ryan@debian.org>  Sat, 26 Sep 2009 15:29:07 -0700

libnagios-object-perl (0.21.7-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.3
  * Update jawnsy's email address

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 03 Sep 2009 14:34:36 -0700

libnagios-object-perl (0.21.6-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Closes upstream bug: RT#47781
  * Added myself to Uploaders and Copyright

  [ Ryan Niebur ]
  * remove fix-tests patch, fixed upstream
  * remove bad pod

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 17 Jul 2009 18:09:24 -0700

libnagios-object-perl (0.21.5-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ Stephen Gran ]
  * New patch missing_methods.patch: add missing option "escalation_options".

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 17:16:45 +0200

libnagios-object-perl (0.21.4-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.1
  * refresh patches
  * update dh7 usage
  * update build deps
  * add patch to fix tests

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 06 Jun 2009 15:59:00 -0700

libnagios-object-perl (0.21.3-1) unstable; urgency=low

  * New upstream release
    - remove work-with-nagios-3 patch, upstream has addressed it
  * fix copyright file
  * redo patch

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 21 Feb 2009 14:20:30 -0800

libnagios-object-perl (0.21.1-1) unstable; urgency=low

  * New upstream release
    - add fix-warnings-from-VERSION patch fixing incomplete transition from
      $Rev$-derived version to plain string one
  * update copyright
  * add debian perl group members to copyright for debian packaging
  * remove mention-version-3-in-man-pages patch, as it is no longer
    relevant

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 23 Jan 2009 20:12:57 -0800

libnagios-object-perl (0.20-1) unstable; urgency=low

  [ Jose Luis Rivas ]

  * New upstream release
  * Switched to debhelper v7, updated debian/rules, debian/compat and debhelper
  dependency on debian/control to >= 7.
  * debian/copyright: Updated formatting.
  * Refreshed patches and deleted 
  fix-accidental-inclusion-of-wip-code-in-manpage, applied from upstream.
  * debian/control:
   + Added me as uploader.

  [ Ryan Niebur ]
  * install the example scripts into
    /usr/share/doc/libnagios-object-perl/examples instead of /usr/bin/

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 16 Nov 2008 21:45:36 -0800

libnagios-object-perl (0.14-2) unstable; urgency=low

  [ Ryan Niebur ]
  * New maintainer (Closes: #501941)
  * bump standards version to 3.8.0
    - added a README.source
    - use the Homepage field
  * nothing is compiled. no need for CFLAGS.
  * Build distclean
    - no need to run make clean, there is no makefile.
  * use quilt
  * don't install the scripts and their documentation. It seems that
    the old package didn't have the scripts even though if I build it
    from source it does. so, for now, just don't include it.
  * Work with Nagios 3, the version in Debian Lenny. Patch from
    http://rt.cpan.org/Public/Bug/Display.html?id=33125, thanks
    TOMDAAE. (Closes: #503900)
  * Added patch to use correct path to status.dat in man pages
  * fix short description
  * add whatis descriptions to man pages
  * add Vcs-{Browser,Svn} fields
  * Removed accidental inclusion of work in progress code in the man
    page
  * move perl and libmodule-build-perl from the Build-Depends-Indep
    to Build-Depends as they are needed for the clean target

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL.
  * debian/control: use dist-based Homepage

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 01 Nov 2008 13:06:15 -0700

libnagios-object-perl (0.14-1) unstable; urgency=low

  * New upstream release

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Thu, 26 Oct 2006 17:09:46 +0300

libnagios-object-perl (0.10-1) unstable; urgency=low

  * Initial release (Closes: #388726)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Mon, 25 Sep 2006 11:01:55 +0300
