=== debian/control ===
Source: libnagios-object-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50),
 perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: libtest-exception-perl, libtest-nowarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnagios-object-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnagios-object-perl/
Homepage: http://search.cpan.org/dist/Nagios-Object/

Package: libnagios-object-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to parse and represent Nagios configuration as objects
 Nagios::Object is a group of modules for parsing a Nagios configuration and
 providing an object representation in Perl. It has support for inheriting from
 templates and the structure is kept in tact within the Perl representation.
 .
 Nagios::StatusLog reads the Nagios status log and returns Status objects which
 can be used to get status information about a host.
 .
 Nagios::Config creates a new Nagios::Config object, which will parse a Nagios
 main configuration file and all of it's object configuration files.
