## libnagios-object-perl 0.21.12

=== debian/changelog ===
libnagios-object-perl (0.21.12-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Refresh debian/copyright file: Update debian/* packaging stanza.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 30 Jun 2010 11:15:41 +0200
