=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
  Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Jonathan Yu <jawnsy@cpan.org>,
+ Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
+Standards-Version: 3.9.0
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnagios-object-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnagios-object-perl/
 Homepage: http://search.cpan.org/dist/Nagios-Object/
