=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --install_path bin=usr/share/doc/libnagios-object-perl/examples/ --install_path bindoc=usr/share/doc/libnagios-object-perl/examples/ --install_path script=usr/share/doc/libnagios-object-perl/examples/
