## libnagios-object-perl 0.21.14

=== debian/changelog ===
libnagios-object-perl (0.21.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add liblist-compare-perl to Build-Depends-Indep.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2010 10:41:04 +0100

libnagios-object-perl (0.21.13-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * debian/control: Remove alternate Build-Depends on perl (>= 5.10) |
    libmodule-build-perl.
  * Refresh debian/copyright: Refer to Debian systems in general instead
    of only Debian GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.
  * Refresh use-correct-path-to-status.dat patch for status.dat
    locations in Debian's Nagios. Add patch headers.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2010 08:29:28 +0100
