=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libnagios-object-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50),
- perl (>= 5.10) | libmodule-build-perl
-Build-Depends-Indep: libtest-exception-perl, libtest-nowarnings-perl
+Build-Depends: perl, debhelper (>= 7.0.50)
+Build-Depends-Indep: libtest-exception-perl, libtest-nowarnings-perl,
+ liblist-compare-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
  Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnagios-object-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnagios-object-perl/
 Homepage: http://search.cpan.org/dist/Nagios-Object/
