## libnagios-object-perl 0.21.15

=== debian/changelog ===
libnagios-object-perl (0.21.15-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat to 8

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 12 Mar 2011 13:16:10 -0500
