=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libnagios-object-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50)
-Build-Depends-Indep: libtest-exception-perl, libtest-nowarnings-perl,
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libtest-exception-perl,
+ libtest-nowarnings-perl,
  liblist-compare-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
