=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  liblist-compare-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
- Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
+ Ryan Niebur <ryan@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnagios-object-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnagios-object-perl/
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnagios-object-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnagios-object-perl.git
 Homepage: http://search.cpan.org/dist/Nagios-Object/
 
 Package: libnagios-object-perl
