=== debian/watch ===
version=3
http://search.cpan.org/dist/Nagios-Object/   .*/Nagios-Object-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
