## libnagios-object-perl 0.21.19

=== debian/changelog ===
libnagios-object-perl (0.21.19-1) unstable; urgency=low

  * Imported Upstream version 0.21.19

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Jun 2013 16:38:30 +0200

libnagios-object-perl (0.21.18-1) unstable; urgency=low

  * Imported Upstream version 0.21.18
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    Policy 3.9.3.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.4
  * Refresh use-correct-path-to-status.dat patch (offset)
  * Adjust Build-Depends for Module::Build requirements.
    Add alternate Build-Depends on libmodule-build-perl (>= 0.400000) | perl
    (>= 5.17.1).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 11 Jun 2013 07:11:05 +0200
