=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libnagios-object-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
 Build-Depends-Indep: perl,
  libtest-exception-perl,
  libtest-nowarnings-perl,
@@ -12,10 +13,10 @@
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnagios-object-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnagios-object-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnagios-object-perl.git
-Homepage: http://search.cpan.org/dist/Nagios-Object/
+Homepage: https://metacpan.org/release/Nagios-Object/
 
 Package: libnagios-object-perl
 Architecture: all
