=== debian/control ===
Source: libnagios-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liblist-compare-perl,
                     libtest-exception-perl,
                     libtest-nowarnings-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnagios-object-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnagios-object-perl.git
Homepage: https://metacpan.org/release/Nagios-Object

Package: libnagios-object-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to parse and represent Nagios configuration as objects
 Nagios::Object is a group of modules for parsing a Nagios configuration and
 providing an object representation in Perl. It has support for inheriting from
 templates and the structure is kept in tact within the Perl representation.
 .
 Nagios::StatusLog reads the Nagios status log and returns Status objects which
 can be used to get status information about a host.
 .
 Nagios::Config creates a new Nagios::Config object, which will parse a Nagios
 main configuration file and all of it's object configuration files.
