=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--install_path bin=usr/share/doc/$(PACKAGE)/examples/ \
		--install_path bindoc=usr/share/doc/$(PACKAGE)/examples/ \
		--install_path script=usr/share/doc/$(PACKAGE)/examples/
