=== debian/watch ===
version=4
https://metacpan.org/release/Nagios-Object   .*/Nagios-Object-v?@ANY_VERSION@@ARCHIVE_EXT@$
